@media screen and (min-width: 1366px) {
    body {
        overflow-x: hidden;
    }
}
@media screen and (max-width: 1280px) {

}
@media screen and (max-width: 1024px) {
    .product-gallery-images {
        grid-template-columns: repeat(3, 1fr);
        grid-row-gap: 20px;
    }
}
@media screen and (max-width: 991px) {

}
@media screen and (max-width: 767px) {
    .product-gallery-images {
        grid-template-columns: repeat(2, 1fr);
    }
}